/* General Blueprint Style */
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);
@font-face {
	font-family: 'fontawesome';
	src:url('../fonts/fontawesome.eot');
	src:url('../fonts/fontawesome.eot?#iefix') format('embedded-opentype'),
		url('../fonts/fontawesome.svg#fontawesome') format('svg'),
		url('../fonts/fontawesome.woff') format('woff'),
		url('../fonts/fontawesome.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, html { font-size: 100%; padding: 0; margin: 0;}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }

body {
    font-family: 'Lato', Calibri, Arial, sans-serif;
    color: #fff;
    overflow: hidden;
    background: #e9eaf2;
}

a {
	color: #f0f0f0;
	text-decoration: none;
}

a:hover {
	color: #000;
	text-decoration: none;
}
video {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center center;
}
p,li {
    margin: 0;
    color: rgba(0, 0, 0, 0.69);
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 30px;
    font-weight: 300;
    text-align: left;
}
h1 {
	display: block;
    margin: 0 0 30px;
    color: rgba(0,0,0,0.54);
    font-size: 32px;
    line-height: 45px;
    text-align: left;
}
.col-md-6{text-align: center;}
ul{padding-left: 17px;}
.rbx-container > header {
	padding: 2.875em 1.875em 1.875em;
	position: fixed;
	z-index: 1000;
	width: 60%;
	left: 20%;
}

.rbx-container > header h1 {
	font-size: 2.125em;
	line-height: 1.3;
	margin: 0;
	float: left;
	font-weight: 400;
}

.rbx-container > header span {
	display: block;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.5em;
	padding: 0 0 0.6em 0.1em;
}

.rbx-container > header nav {
	float: right;
}

.rbx-container > header nav a {
	display: block;
	float: left;
	position: relative;
	width: 2.5em;
	height: 2.5em;
	background: #fff;
	border-radius: 50%;
	color: transparent;
	margin: 0 0.1em;
	border: 4px solid #fff;
	text-indent: -8000px;
}

.rbx-container > header nav a:after {
	content: attr(data-info);
	color: #fff;
	position: absolute;
	width: 600%;
	top: 120%;
	text-align: right;
	right: 0;
	opacity: 0;
	pointer-events: none;
}

.rbx-container > header nav a:hover:after {
	opacity: 1;
}

.rbx-container > header nav a:hover {
	background: #47a3da;
}

.icon-drop:before, 
.icon-arrow-left:before {
	font-family: 'fontawesome';
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	speak: none;
	font-style: normal;
	font-weight: normal;
	line-height: 2;
	text-align: center;
	color: #47a3da;
	-webkit-font-smoothing: antialiased;
	text-indent: 8000px;
	padding-left: 8px;
}

.rbx-container > header nav a:hover:before {
	color: #fff;
}

.icon-drop:before {
	content: "\e000";
}

.icon-arrow-left:before {
	content: "\f060";
}
.page-title{
    display: block;
    position: relative;
    color: rgba(227,94,46,1);
    font-size: 38px;
    line-height: 45px;
    width: 100%;
    margin: 0 0 50px 0;
    text-align: center;
    letter-spacing: 3px;
}
.middle {
    position: absolute;
    top: 50%;
    left: 50%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.row {
    padding: 0 0 40px 0;
}
.not-padding {
	  padding: 0 !important;
}
.container-intro{
	position: absolute;
	bottom: 0;
	width: 100%;
}
.container-intro img{
	width: 20%;
	animation: 6s ease-out 0s 1 opacityLogo;
}
.row-intro{
	margin: 0 auto;
	width: 60%;
	text-align: center;
}
@keyframes opacityLogo{
	0% { opacity: 0; }
	70% { opacity: 0; }
	100% { opacity: 1; }
}
